-- 基础信息
base_info = {
	group_id = 133307113
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 113001, gadget_id = 70330254, pos = { x = -1905.315, y = 153.875, z = 5448.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113002, gadget_id = 70330254, pos = { x = -1902.440, y = 153.806, z = 5449.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113003, gadget_id = 70330254, pos = { x = -2004.396, y = 160.283, z = 5341.690 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113004, gadget_id = 70330254, pos = { x = -1975.844, y = 168.724, z = 5415.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113005, gadget_id = 70330254, pos = { x = -1878.388, y = 159.024, z = 5385.251 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113006, gadget_id = 70330254, pos = { x = -1821.504, y = 141.859, z = 5367.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113007, gadget_id = 70330254, pos = { x = -1824.538, y = 142.162, z = 5364.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113008, gadget_id = 70330254, pos = { x = -1821.717, y = 132.882, z = 5247.579 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113009, gadget_id = 70330254, pos = { x = -1825.043, y = 133.529, z = 5251.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113010, gadget_id = 70330254, pos = { x = -1823.891, y = 139.879, z = 5326.513 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113011, gadget_id = 70330254, pos = { x = -1829.508, y = 141.463, z = 5326.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113012, gadget_id = 70330254, pos = { x = -2095.513, y = 172.846, z = 5328.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 113013, gadget_id = 70330254, pos = { x = -2029.205, y = 144.291, z = 5259.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
